<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_1521.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>364</xmin>
			<ymin>130</ymin>
			<xmax>412</xmax>
			<ymax>178</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>24</xmin>
			<ymin>403</ymin>
			<xmax>66</xmax>
			<ymax>449</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>546</xmin>
			<ymin>11</ymin>
			<xmax>589</xmax>
			<ymax>60</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>602</xmin>
			<ymin>228</ymin>
			<xmax>638</xmax>
			<ymax>277</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>572</xmin>
			<ymin>333</ymin>
			<xmax>610</xmax>
			<ymax>384</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>527</xmin>
			<ymin>77</ymin>
			<xmax>569</xmax>
			<ymax>128</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>504</xmin>
			<ymin>152</ymin>
			<xmax>554</xmax>
			<ymax>198</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>483</xmin>
			<ymin>236</ymin>
			<xmax>529</xmax>
			<ymax>290</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>458</xmin>
			<ymin>320</ymin>
			<xmax>502</xmax>
			<ymax>368</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>433</xmin>
			<ymin>420</ymin>
			<xmax>476</xmax>
			<ymax>465</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>381</xmin>
			<ymin>54</ymin>
			<xmax>424</xmax>
			<ymax>102</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>342</xmin>
			<ymin>210</ymin>
			<xmax>387</xmax>
			<ymax>257</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>301</xmin>
			<ymin>355</ymin>
			<xmax>341</xmax>
			<ymax>408</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>281</xmin>
			<ymin>436</ymin>
			<xmax>322</xmax>
			<ymax>478</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>170</xmin>
			<ymin>417</ymin>
			<xmax>208</xmax>
			<ymax>471</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>198</xmin>
			<ymin>297</ymin>
			<xmax>239</xmax>
			<ymax>353</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>226</xmin>
			<ymin>195</ymin>
			<xmax>269</xmax>
			<ymax>241</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>261</xmin>
			<ymin>88</ymin>
			<xmax>296</xmax>
			<ymax>134</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>121</xmin>
			<ymin>83</ymin>
			<xmax>161</xmax>
			<ymax>127</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>80</xmin>
			<ymin>124</ymin>
			<xmax>119</xmax>
			<ymax>166</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>110</xmin>
			<ymin>25</ymin>
			<xmax>150</xmax>
			<ymax>66</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>84</xmin>
			<ymin>203</ymin>
			<xmax>124</xmax>
			<ymax>249</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>63</xmin>
			<ymin>261</ymin>
			<xmax>105</xmax>
			<ymax>312</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>45</xmin>
			<ymin>335</ymin>
			<xmax>84</xmax>
			<ymax>379</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>5</xmin>
			<ymin>1</ymin>
			<xmax>44</xmax>
			<ymax>41</ymax>
		</bndbox>
	</object>
</annotation>
